Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 12:44:09 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Glossy Cupcake                    Hi           04:24 PM, 22nd Feb                     Glossy Cupcake                    Helloooooo           04:28 PM, 22nd Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           04:30 PM, 22nd Feb                     Glossy Cupcake                    Hi fatma           04:32 PM, 22nd Feb                   fatma                   4534398145 are you asking about this order ?           04:32 PM, 22nd Feb                     Glossy Cupcake                    Yes           04:32 PM, 22nd Feb                     Glossy Cupcake                    it’s 2 weeks now and I didn’t get  refund           04:32 PM, 22nd Feb                     Glossy Cupcake                    Why?!           04:33 PM, 22nd Feb                   fatma                   let me check please           04:33 PM, 22nd Feb                   fatma                   i'm sorry, i can see that the returns have reached to the warehouse then the refund has not been process           04:35 PM, 22nd Feb                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:35 PM, 22nd Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:43 PM, 22nd Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:43 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139861